@import url(https://fonts.googleapis.com/css?family=Nunito);
@import url(https://fonts.googleapis.com/css?family=Poppins:300,400,500,600,700);

*,
*::before,
*::after {
    list-style: none;
}

/* header */
.logo {
    height: 50px;
    width: auto;
    background-color: #0d3117;
    color: #FFFFFF
}

.navbar-brand {
    padding: 0 15px;
}

.header {
    background-color: #113D1C;
}

.navbar {
    min-height: 50px;
    border: 1px solid transparent;
    background-color: #113D1C;
    border-radius: 4px;
    margin-bottom: 0;
}

.navbar-dark.navbar-inverse .navbar-toggler {
    border-color: #333;
}

.nav-item a {
    text-align: center;
}

.navbar-inverse .navbar-brand {
    color: #F6FFB4;
}

.dropdown-menu li {
    min-width: 240px;
}
.dropdown-menu {
   
}

.navbar-collapse .navbar-nav .nav-item .nav-link {
    color: #F6FFB4;
    font-size: 21px;
    text-align: left;
}

.caret {
    margin-left: 5px;
}

.dropdown-menu .nav-link.inner {
    font-size: 17px !important;
    background-color: #113D1C;
    color: #F6FFB4;
    /*white-space: normal;*/
}

.dropdown-menu .nav-link.inner:hover {
    background-color: #eeeeee;
    color: #113D1C;
}

.navbar-collapse {
    max-height: 340px;
}

.dropdown .dropdown-toggle::after {
    right: 0;
}

.nav-item .dropdown-menu {
    display: none;
}

.nav-item:hover {
    background-color: #0d3117;
}

.nav-item:hover .dropdown-menu {
    display: block;
}

.dropdown-menu {
    background-color: #113D1C;
}

/* main content*/
/* main image section */
.bg-image {
  background-image: url(../images/background.jpg);
  background-repeat: no-repeat;
  background-position: center;
  background-size: 100% 100%;
  position: relative;
 
}

.sign-row {
    display: flex;
    justify-content: center;
}

.content {
    width: 100%;
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: flex-end;
    height: 500px;
}

.rectangle {
    border-radius: 280px/155px;
    border: 3px solid whitesmoke;
    max-width: 470px;
    min-height: 265px;
    text-align: center;
    background: rgba(0, 0, 0, 0.7);
    z-index: 1;
    /*float: right;*/
    margin-top: -75px;
    /*margin-right: 10%;*/
    display: flex;
    align-items: center;
}

.text h1,
.text h2 {
    line-height: 35px;
}

.head {
    font-size: 30px;
    opacity: 1;
    z-index: 10;
    color: white;
    font-weight: bold;
    margin: 10px 0 0 0;
}

.description {
    margin: 15px 0 0 0;
    font-size: 28px;
    z-index: 10;
    color: white;
}

.button-more-info {
    display: block;
}

.button {
    background-color: #225f11;
    border: 2px solid #155521;
    font-weight: normal;
    margin-top: 25px;
}

.content .button:hover {
    background-color: #155521;
    border: 2px solid #155521;
}

.content .button:active, .content .button:focus {
    background-color: #20450f;
    border: 2px solid #0d3117;
}


a,
a:hover,
a:focus {
    color: inherit;
    text-decoration: none;
    transition: all 0.3s;
}

.line {
    width: 100%;
    height: 1px;
    border-bottom: 1px dashed #ddd;
    margin: 40px 0;
}

i,
span {
    display: inline-block;
}

/*sidebar*/
aside {
    margin-top: 40px;
}

.list-group-item {
    min-height: 60px;
    text-align: center;
    padding: 0;
}

.list-group-item a {
    line-height: 60px;
    font-size: 20px;
    display: block;
    color: #113D1C;
}

.list-group-item a:hover {
    color: #FFFFFF;
}

.list-group-item:hover {
    background-color: #165a23;
}

/*news*/
h1 {
    /*margin-bottom: 30px;*/
    margin-top: 40px;
    font-weight: bold;
    color: #137a1f;
    text-align: center;
}

.picture-news {
    max-width: 120px;
    margin: 0 40px 0 0;
}

.media-news {
    margin-bottom: 30px;
    height: 120px;
}

.media-news:first-child {
    margin-top: 40px;
}

.media-news .media-body-news {
    vertical-align: middle;
    height: inherit;
}

.media-text {
    line-height: 25px;
    font-size: 18px;
}

.media-heading-news {
    margin: 0 0 15px 0;
    font-weight: bold;
}

.link {
    color: #12601e;
}

.link:hover {
    color: #3bc944;
}

.mainNews {
    height: 160px;
    background-color: #ffffff;
    position: relative;
    border: 2px solid #B5B5B566;
    border-radius: 10px;
    padding: 20px 40px;
}

.mainNews:hover {
    box-shadow: 0 0 10px #2E940B6B;
}

.mainNews .pull-left {
    padding-right: 40px;
}

.mainNews .media-body-news {
    height: 120px;
}

.news-pagination .active > a, .news-pagination .active > a:hover, .news-pagination .active > a:focus {
    background-color: #08982c;
    border-color: #2e940b6b;
}

.news-pagination li > a {
    color: #0d7327;
    border-color: #2e940b6b;
}

/* study page*/
.list-categories li {
    list-style: none;
    font-size: 30px;
    font-weight: 600;
    margin-bottom: 30px;
}

/* energyEffecciency */
.content-energy p {
    font-size: 20px;
}

.content-energy li {
    list-style: none;
}

.content-energy .link, .qualific-content .link, .text-justify .link {
    font-size: 20px;
}

.head-item {
    font-weight: bold;
    margin-top: 10px;
}

.content-energy .list-docs li {
    list-style: decimal;
}

/* developmentQualification */
.qualific-content p {
    font-size: 20px;
    margin-bottom: 10px;
}

.qualific-content li  {
    font-size: 20px;
    list-style: inside;
}

.docs li{
    list-style: none;
}

/* footer */
.footer {
    text-align: center;
    line-height: 50px;
    color: #F6FFB4;
    background-color: #113D1C;
    margin-top: 50px;
}

.footer p {
    height: 50px;
    margin-bottom: 0;
}


.list li {
    list-style: inside;
}

p {
    font-size: 20px;
    margin: 0 0 0 0;
}

li {
    font-size: 20px;
}

.p {
    text-indent: 20px;
}

.text-justify p {
    /*text-indent: 1.5em;*/
    text-align: justify;
}

.new {
    display: flex;
    /*flex-direction: column;*/
    /*align-items: center;*/
    justify-content: center;
}

.leftimg {
    float:left;
    margin: 0 40px 0 0;
}

.media {
    margin-bottom: 30px;
}

.media-body {
    vertical-align: middle;
}

.main-body {
    line-height: 35px;
}

.mt-40 {
    margin-top: 40px;
}

.table {
    width: 550px;
}


.strilka{
	display:inline-block;
	position: relative;
width:100%;
background-color:#225F11;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	border-radius:8px;
}
.strilka a {color: #F6FFB4;}
 
.strilka:after{
	content: '';
	position: absolute;
	width: 0;
	height: 0;
	border: 20px solid;
}
.strilka:after {
border-color: transparent transparent transparent #225F11;
  top: 33.33%;
  left: 100%;
  margin-top: -10px;
}

.nopaddingleft{padding-left:0;}
.nopaddingright{padding-right:0;}
.nopadding{padding:0;}
.empitsu{margin-right: 30px;}




.page-content{font-size:12pt;}


.page-content h1{font-size:32pt;color:#225F11;    font-weight: bold;}
.page-content h2{font-size:28pt;color:#225F11;    font-weight: bold;}
.page-content h3{font-size:22pt;color:#225F11;    font-weight: bold;}
.page-content h4{font-size:18pt;color:#225F11;    font-weight: bold;}
.page-content h5{font-size:14pt;color:#225F11;    font-weight: bold;}
.page-content h6{font-size:12pt;text-align:right;color:#225F11;    font-weight: bold;}

.page-content ol li{position: relative;
	padding: 5px;
 }

.page-content ul li{position: relative;list-style: none;
	padding: 5px;

 }
.page-content ul li:hover,.page-content ol li:hover{
}
.page-content ul li:before {
  padding-right: 10px; 
  font-weight: bold; 
  color:#6D746C;
  content: "\2714"; 

  }
.page-content ul li:hover:before {
 
  color: #506501;
  content: "\2714"; 
  }


.page-content table{
	display: table;
	border-collapse: collapse;
	border-spacing: 0;
	background-color: transparent;
	width: 100%;
	max-width: 100%;
	margin-bottom: 1rem;
	border: solid 1px #DDD;
}
.page-content tr{
display: table-row;
  vertical-align: inherit;
  border-color: inherit;
}
.page-content tr:nth-child(odd){
background-color: #FDFDF5;
}
.page-content tr:nth-child(even){
background-color: #F2F1E6;
}
.page-content td{
display: table-cell;
padding: 8px;
  line-height: 1.42857;
  vertical-align: top;
  border: solid 1px #fff;
}
.page-content table tr:hover > td {
  background-color: #eaeaea;
}

.page-content img{
	-webkit-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
20
       -moz-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
21
            box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
    padding: 12px;
    max-width: 100%;
    border-radius: 5px;}

.page-content img[align=left] {
  margin: 5px 20px 5px 0;
}
.page-content img[align=right] {
  margin: 5px 0 5px 20px;
}

.page-content input[type=text],.page-content input[type=email],.page-content input[type=password],.page-content select,.page-content textarea,.page-content input[type=chekbox],.page-content input[type=radio]  {
    display: block;
    width: 100%;
    padding: .375rem .75rem;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #D5D2AA;
    border-radius: .25rem;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
	margin: 10px;

}
.page-content input[type=text]:focus,.page-content input[type=email]:focus,.page-content input[type=password]:focus {
    color: #495057;
    background-color: #fff;
    border-color: #BAC3AE;
    outline: 0;
    box-shadow: 0 0 0 0.2rem rgba(110, 191, 2, 0.25);
}

.page-content input[type=checkbox], .page-content input[type=radio] {
position: absolute;
    margin-top: .3rem;
    margin-left: -1.25rem;
    box-sizing: border-box;
    padding: 0;
}

.page-content input[type=submit] {
display: inline-block;
    font-weight: 400;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    border: 1px solid transparent;
    padding: .375rem .75rem;
    line-height: 1.5;
    border-radius: .25rem;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
    color: #fff;
    background-color: #6E8468;
    border-color: #6E8468;
	margin: 10px;
}
.page-content input[type=submit]:focus, .page-content input[type=submit]:active,  .page-content input[type=submit]:hover{
    color: #fff;
    background-color: #225F11;
    border-color: #225F11;	
    box-shadow: 0 0 0 0.2rem rgba(110, 191, 2, 0.25);
}
.page-content  a {color: #14762D;}
.page-content  a:hover; a:active, a:focus {color: #2BA049;}